---
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: docker-registry
  namespace: flux-system
spec:
  dependsOn:
    - name: traefik
      namespace: flux-system
  interval: 10m0s
  path: ./flux/ci/configuration/docker-registry
  wait: true
  prune: true
  sourceRef:
    kind: GitRepository
    name: flux-system
